.brand-icon {
    width: 43px;
    height: 45px;
    margin-right: 10px;
}

.navbar-brand {
    display: flex;
    width: 20%;
}

.navbar-brand p {
    font-size: 16px;
    justify-items: center;
    align-items: center;
    display: flex;
    margin-bottom: 0px;
    margin-left: 10px;
    font-weight: 600;
}

.header {
    width: 90%;
}

.main {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.navbar p,
.navbar a {
    color: #404146;
}

.navbar-nav .active a {
    color: #07A081;
}

#header-search-input {
    font-family: Arial, FontAwesome;
    height: 30px;
    border-radius: 27px;
}

.search-form {
    margin-right: 20px;
}

#icon-cart {
    width: 20px;
    height: 16px;
}

.product-quantity {
    display: flex;
    position: absolute;
}

#quantity-p {
    position: relative;
    left: 25px;
    bottom: 38px;
    font-size: 10px;
    color: white;
}

#quantity-img {
    width: 14px;
    height: 14px;
    position: relative;
    bottom: 37px;
    left: 15px;
    z-index: -1;
}

.divider {
    width: 70%;
    height: 0px;
    border: grey solid 0.5px;
}

.nav-item {
    padding-left: 1rem;
    padding-right: 1rem;
}

.navbar-icon .nav-item {
    padding-left: 0.2rem;
    padding-right: 0.2rem;
}

.social-media {
    width: 180px;
    display: flex;
    justify-content: space-evenly;
    margin-top: 20px;
}

.highlight-content {
    width: 90%;
}

.highlight-section {
    display: flex;
    justify-content: center;
}

.left-highlight {
    height: 50vh;
}

.row {
    align-items: center;
}

.left-highlight h1 {
    line-height: 61px;
}

.left-highlight p {
    font-size: 24px;
}

.btn-shopnow {
    background: #07A081;
    color: white;
    padding-left: 40px;
    padding-right: 40px;
    border-radius: 13px;
    font-weight: 500;
    padding-top: 8px;
    padding-bottom: 8px;
}

#highlight-website {
    position: absolute;
    bottom: 50px;
    left: -220px;
}

#star-1 {
    position: absolute;
    top: 70px;
    left: -100px;
}

#star-2 {
    position: absolute;
    top: 90px;
    left: 0px;
}

#star-3 {
    position: absolute;
    top: 150px;
    left: -60px;
}

/* .highlight-background{
    background-image: url("images/Group\ 1.png");
} */
#foot-1 {
    position: absolute;
    bottom: 150px;
    width: 284px;
    height: 326px;
    left: 0px;
}

#foot-2 {
    position: absolute;
    right: 70px;
    bottom: 200px;
}

#main-img {
    position: relative;
    left: 150px;
}

.customer {
    border-radius: 16px;
    padding-left: 24px;
    padding-right: 24px;
    background: white;
    width: 200px;
    position: absolute;
    bottom: 100px;
    right: 100px;
    opacity: 0.8;
}

.customer h4,
.customer p {
    width: 100%;
    text-align: center;
}

.list-section h3,
.list-section h5,
.list-section p {
    text-align: center;
    color: #404146;
}

.pet-type {
    padding-left: 30px;
    flex: 20%;
    max-width: 20%;
    display: flex;
    align-items: center;
    background: linear-gradient(93.45deg, rgba(7, 160, 129, 0.4) 7.83%, rgba(255, 255, 255, 0) 100%);
    border-bottom-left-radius: 60px;
    border-top-left-radius: 60px;
    height: 100px;
}

.list-img {
    width: 100%;
    height: 293px;
}

span {
    text-decoration: line-through;
    color: #404146;
    margin-left: 20px;
}

.discount {
    width: 56px;
    height: 56px;
    position: absolute;
    margin-top: 20px;
    margin-left: 20px;
}

.discount p {
    position: relative;
    top: -40px;
    color: white;

}

.list-pagination button {
    border: black solid 0.5px;
    border-radius: 20px;
    width: 33px;
    height: 33px;
    align-items: center;
    justify-content: center;
    display: flex;
    padding: 0px;
    margin-left: 20px;
    font-weight: 600;
}

.list-pagination {
    display: flex;
    justify-content: center;
}

.list-pagination .btn-next {
    background: #D6EBDC;
    border-radius: 20px;
    width: 33px;
    height: 33px;
    border: none;
}

.list-content {
    width: 90%;


}

.list-section {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.contact-content {
    width: 90%;
}

.contact-section {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-top: 100px;
}

#border-contact {
    position: absolute;
    z-index: -1;
    left: 0px;
    top: 105px;
}

#contact-img-dog {
    position: relative;
    top: 100px;
}

#contact-img-cat {
    position: absolute;
    right: 50px;
}

.contact-brand {
    position: absolute;
    font-family: Red Hat Text;
    font-size: 80px;
    font-weight: 700;
    line-height: 106px;
    letter-spacing: 0em;
    text-align: left;
    text-decoration-color: #07A081;
}

.contact-brand #contact-pucci {
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
    color: white;
    position: absolute;
    left: 270px;
}

.contact-brand #contact-mart {
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #07A081;
    color: white;
    position: absolute;
    left: 530px;
    top: 20px;
}

#btn-subcribe {
    background-color: #07A081;
    border: none;
    width: 43px;
    height: 30px;
    margin-left: 5px;
}

#btn-subcribe i {
    color: white;
}

.right-contact form {
    padding-top: 100px;
}

.input-contact {
    width: 50%;
    height: 30px;
    border-radius: 0px;
    border: solid black 1px;
}

.subcribe-form {
    flex-wrap: nowrap;
    margin-left: 0px;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

#social-media-contact {
    position: relative;
    margin-top: 200px;
    left: 250px;
}

.discount-des {
    color: black;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 0px;
}

.discount-section {
    background: #07A081;
    margin-top: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.discount-content img {
    position: relative;
}

.discount-content {
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;

}

.discount-content p {

    font-size: 32px;
    color: white;
}

#discount-star {
    width: 150px;
    height: 150px;
    position: relative;
    top: -60px;
}

#discount-stick-1 {
    width: 109px;
    height: 51px;
    position: relative;
    top: 50px;
    left: -110px;
}

#discount-stick-2 {
    width: 109px;
    height: 51px;
    position: relative;
    left: -120px;
    top: 13.1px;
}

.offer-brand {
    position: absolute;
    font-family: Red Hat Text;
    font-size: 150px;
    font-weight: 700;
    line-height: 106px;
    letter-spacing: 0em;
    text-align: left;
    text-decoration-color: #07A081;
}

.offer-brand #offer-pucci {
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
    color: white;
    position: relative;
    top: 150px;
    left: -270px;
    z-index: -1;
}

.offer-brand #offer-mart {
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #07A081;
    color: white;
    position: relative;
    top: 100px;
    z-index: -1;
    left: 370px;

}

.offer-content {
    width: 80%;
    display: flex;
    justify-content: center;
}

.offer-section {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.offer-rate,
.offer-discount {
    display: flex;
}

.offer-rate img {
    width: 181px;
    height: 27px;
}

.offer-rate p {
    margin-left: 10px;
    color: #545454;
}

.discount-price {
    color: #FF3C3C;
    font-size: 32px;
    font-weight: 700;
}

.price {
    font-size: 24px;
    color: #545454;
    text-decoration: line-through;
    margin-top: 20px;
    margin-left: 10px;
}

.offer-des {
    margin-top: 300px;
}

.hot-offer img {
    width: 144px;
    height: 144px;
    z-index: -1;
}

.hot-offer p {
    position: relative;
    color: white;
    left: 40px;
    top: -120px;
    z-index: 1;
    font-size: 32px;
}

.hot-offer {
    position: relative;
    top: 50px;
    left: -50px;
}

.right-offer .btn-shopnow {
    margin-top: 150px;
    border: #07A081;
}

.advantage p {
    margin: 10px;
}

.advantage p i {
    margin-right: 10px;
}

.footer-content {
    margin-left: 20px;
}

.divider-footer {
    margin-top: 20px;
    width: 100%;
    height: 0px;
    border: grey solid 0.5px;
}

.coppy-right {
    width: 100%;
    display: flex;
    justify-content: space-between;

}

.coppy-right p {
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 20px;
}

.footer-section {
    padding-bottom: 10px;
}

@media (max-width:1000px) {
    .offer-section {
        width: 55%;
    }

    .offer-brand #offer-pucci {
        font-size: 100px;
        left: -200px;
    }

    .offer-brand #offer-mart {
        font-size: 100px;
        left: 200px;
    }

    .left-offer {
        position: absolute;
        left: 150px;
    }

    .contact-brand #contact-mart {
        position: absolute;
        left: 300px;
        top: 40px;
        font-size: 50px;
    }

    .contact-brand #contact-pucci {
        position: absolute;
        /* left: 100px; */
        font-size: 50px;
    }

    .right-highlight #main-img {
        left: -100px;
    }
}

@media (max-width:700px) {
    .offer-brand #offer-pucci {
        font-size: 50px;
        left: 200px;
        top: 180px;
    }

    .offer-brand #offer-mart {
        font-size: 50px;
        left: 200px;
    }

    .right-highlight {
        position: relative;
        left: 100px;
    }

    #highlight-website {
        left: -20px;
        top: 250px;
    }

    #discount-stick-1,
    #discount-stick-2 {
        display: none;
    }
}